<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[[#] I have to go to school today?]]></sentence>
			<options>
				<option answer="correct">Do</option>
				<option>Does</option>
				<option>Have</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[James &nbsp;[#] work late yesterday.]]></sentence>
			<options>
				<option>has to</option>
				<option>have to</option>
				<option answer="correct">had to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We &nbsp;[#] wait a long time for the train this morning.]]></sentence>
			<options>
				<option answer="correct">had to</option>
				<option>has to</option>
				<option>have to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I &nbsp;[#] take the dog for a walk tomorrow.]]></sentence>
			<options>
				<option>doesn't have to</option>
				<option>has to</option>
				<option answer="correct">have to</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] Michelle have to practise the piano yesterday?]]></sentence>
			<options>
				<option answer="correct">Did</option>
				<option>Has</option>
				<option>Does</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We &nbsp;[#] go to school last week.]]></sentence>
			<options>
				<option>don't have to</option>
				<option answer="correct">didn't have to</option>
				<option>have to</option>
			</options>
		</question>
	</questions>
</exercise>



